langford 0.0.20130228-5ubuntu1~16.04.1 source package in Ubuntu

Changelog

langford (0.0.20130228-5ubuntu1~16.04.1) xenial; urgency=medium

  * Fix module build with Linux 4.12 (LP: #1724867)
    - debian/patches/fix-uaccess-include.patch

 -- Marcelo Henrique Cerri <email address hidden>  Tue, 31 Oct 2017 14:21:48 -0200

Upload details

Uploaded by:
Marcelo Cerri on 2017-11-06
Sponsored by:
Timo Aaltonen
Uploaded to:
Xenial
Original maintainer:
Simon Richter
Architectures:
linux-any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial proposed on 2017-11-08 universe misc

Downloads

File Size SHA-256 Checksum
langford_0.0.20130228.orig.tar.bz2 1.8 MiB 61a9c7136d8239dbae30f6a2b177ffbab8afd92572a98519aec274f42de45931
langford_0.0.20130228-5ubuntu1~16.04.1.debian.tar.xz 5.8 KiB 47a3209f601c8183c7a6445142e1d4c9823d63ae943d68d0af0331c8f630e409
langford_0.0.20130228-5ubuntu1~16.04.1.dsc 1.8 KiB f0c8e29e424cce4cbd14add395cbdcb23cace1749ba63319bed321f9e50bc3c6

View changes file

Binary packages built by this source

langford-dkms: Kernel drivers for the Per Vices Noctar IQ demodulator board

 This package contains the source code and build scripts for the driver
 required to use the "Noctar" (formerly "Phi") IQ demodulator board from
 Per Vices.
 .
 If you are unsure whether you need this package, then you don't.

langford-utils: Control programs for the Per Vices Noctar IQ demodulator board

 These utilities can be used to set up low level functions in the "Noctar"
 (formerly "Phi") IQ demodulator board from Per Vices.
 .
 If you are unsure whether you need this package, then you don't.

langford-utils-dbgsym: debug symbols for package langford-utils

 These utilities can be used to set up low level functions in the "Noctar"
 (formerly "Phi") IQ demodulator board from Per Vices.
 .
 If you are unsure whether you need this package, then you don't.